# Generated by Django 4.0.3 on 2023-01-15 03:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presentations', '0003_remove_presentation_created'),
    ]

    operations = [
        migrations.AddField(
            model_name='presentation',
            name='created',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
